Subject: [lojban] Colossal Cave: rafsi updating help sought.

From: Robin Lee Powell <[email-masked]>
Date: Fri, 25 Oct 2002 16:43:41 -0700

I have found what I believe to be the most recent version of Nick
Nicholas's Colossal Cave translation (that's the very first text
adventure ever). I've put it on the Files TWiki at

http://www.lojban.org/twiki/pub/Files/Documents/colossal_cave.txt

The problem is that almost certain pre-dates the rafsi conversion. I'm
going to go work on the actual Inform game conversion into lojban, but
while I'm doing that I'd really appreciate that if one or more people
would come forward to do the rafsi conversion, and send me the results.

http://www.lojban.org/files/history/bothraf.txt should give you the info
you need.

Thanks in advance!

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.